name: 'Facets query processor'
type: module
description: 'Facets query processor'
package: 'Testing'
hidden: true

# Information added by Drupal.org packaging script on 2025-08-26
version: '2.0.10'
project: 'facets'
datestamp: 1756225088
